[GUI]
ForegroundColor=#C0CAF5
BackgroundColor=#1A1B26
BorderColor=#414868

[Normal]
ForegroundColor=#D0DAF5
BackgroundColor=#1A1B26
BackgroundAltColor=#16161E

[Dim]
ForegroundColor=#565F89
BackgroundColor=#24283B

[Selected]
ForegroundColor=#C0CAF5
BackgroundColor=#33467C

[Excluded]
ForegroundColor=#565F89
BackgroundColor=#24283B

[GroupLabel]
ForegroundColor=#1A1B26
BackgroundColor=#C0CAF5
ShadowEnabled=1
ShadowColor=#414868

[Palette]
[Palette/0]
ForegroundColor=#1A1B26
BackgroundColor=#E0AF68
BorderColor=#9A7838
[Palette/1]
ForegroundColor=#1A1B26
BackgroundColor=#7E9E6A
BorderColor=#6A8A48
[Palette/2]
ForegroundColor=#C0CAF5
BackgroundColor=#6A92c7
BorderColor=#4A6AA8
[Palette/3]
ForegroundColor=#1A1B26
BackgroundColor=#FF9E64
BorderColor=#AA6838
[Palette/4]
ForegroundColor=#1A1B26
BackgroundColor=#73DACA
BorderColor=#4A9088
[Palette/5]
ForegroundColor=#1A1B26
BackgroundColor=#2AC3DE
BorderColor=#1A8090
[Palette/6]
ForegroundColor=#1A1B26
BackgroundColor=#BB9AF7
BorderColor=#7A64A8
[Palette/7]
ForegroundColor=#1A1B26
BackgroundColor=#F7768E
BorderColor=#A84858

[Address]
[Address/Rva]
ForegroundColor=#1A1B26
BackgroundColor=#7AA2F7
BorderColor=#3D59A1
[Address/Va]
ForegroundColor=#1A1B26
BackgroundColor=#9ECE6A
BorderColor=#73DACA
[Address/Offset]
ForegroundColor=#1A1B26
BackgroundColor=#E0AF68
BorderColor=#9A6A28

[Structure]
HeaderLevel1=#9A4858
HeaderLevel2=#8A5030
HeaderLevel3=#7A5820
StringField=#4A7030
NumberField=#6A5090
OtherField=#306080
